.*
!.gitignore
01-imported/classifier.qza
02-*/
03-*/
00-data/fastq/demultiplexed_raw/
00-data/fastq/demultiplexed_renamed/
00-data/fastq/fastq_demux_and_rename.done
00-data/generate_manifest.done
00-data/manifest_pe.csv
00-data/manifest_se.csv